unzip-6.0-3
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/bin/
-rwxr-xr-x root/root    usr/bin/funzip
-rwxr-xr-x root/root    usr/bin/unzip
-rwxr-xr-x root/root    usr/bin/unzipsfx
-rwxr-xr-x root/root    usr/bin/zipgrep
hrwxr-xr-x root/root    usr/bin/zipinfo link to usr/bin/unzip
drwxr-xr-x root/root    usr/share/
drwxr-xr-x root/root    usr/share/man/
drwxr-xr-x root/root    usr/share/man/man1/
-rw-r--r-- root/root    usr/share/man/man1/funzip.1.gz
-rw-r--r-- root/root    usr/share/man/man1/unzip.1.gz
-rw-r--r-- root/root    usr/share/man/man1/unzipsfx.1.gz
-rw-r--r-- root/root    usr/share/man/man1/zipgrep.1.gz
-rw-r--r-- root/root    usr/share/man/man1/zipinfo.1.gz
